<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>672, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_ZAMOWIEN_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>342, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>814, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ9JREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3TwpXDSHFBrhF
        mcj3RVXOzwiKiEJt3yN09fehf6AfD8mIUCgcktQ1PwhIK6n0SZJVuSSWV7uk1dcKAwN7DJcu9SS43niW
        56nNgUbpiNoKJNF6UHoJv0aG4Mc8Gaq7eyHvfoj7vT2o7exCduP93qvSiipuwCu5vPpkQpnc7Za83vNm
        WZvZ5o0JBH+b9OJYs6As2Kq1oke8uBVRW2gGRCL0tDviazqR39oB2f1OFLf9Phx9zO2GrojipnZfSv+p
        RFm1/W9lcq/U6gbnxPpmy10WxQTeTdIck4HHrno68m90Y8v26Q72ey+hgeiOIC8nRN1txS1FC5JrmpBe
        04ykigb8UtqAi4WKgQv5dd0nE0rldr+U1fhJqpqEqQ0tuz43LyLwdyS+Vf9/n163ZW+0HdJtfyAyQJdQ
        D/m2m1BUXIQr5/wQmlmBiPJ2RMru48f8WkQX1+GHojpcpfuQjBoIU2v6hKn1nRekDS1eEnn72lWm18dk
        gEfO4X2+RhjwN8ZD5yUosFmDmNQ8xMbFwzssFsElD3ExuxaX8xQIy63FxZxaBGcqECCpgesNOX1XDAiz
        6rq9rlx9pKmpGTqmLug/pnet03kpEPw3DJ4xQZ+3Ieot5yLl0BaUxEfC0/E4ApPvIjC7EWczFAgkBUgU
        8EoleFINLksbEZrbiuC4xn5zff3BKVOmBBgaGlqSiVn/c2V84rDAIGXdwqdPxMZ4ctoIfb7GeOSxDF1O
        +mg6oIMGu1UoDfeEq+g4/FKq4J3ZCrGkAX6pdTiX2YDwwhZ4prUgRNoK6z1fITQkmA/SXo+g80+Xa81c
        P7oyPn957rLSdWz67jX0uBvikZshelyXotPJAB3CJWgT6KH58Gto8TVHMZlwPnoQAeExCEpXwCejFT7p
        bbgkbUNYTAK2bzWDn1iM9t87cKeuDT/amCHHhEmXTGBrycSU52aiZdc8SetRPTxwNMCDk/roEOmjncOP
        LUaT7WuoP7AQNXvno1bwFuq+d0O0+1F4HrGGl70tPASHINq3E+ePWCHHWwQ30QmU3K3Hr+HH0Pfze4Dn
        KtSsV8v/uzpb+UwT2xhTubt99u9tgsVoPaZHES8eBrfY6aGJIm84uBAKq/mottRBxRfaKLNYgEr7rVD4
        2kAR6AD5aQFkon2QfrkZMr9TcBcH4Oyhz9AT9Q5t49ZAsgXgvQZ169WKVquxN/7LRPkH6jOFH2gN8Uib
        vluERlvSoUW4Z7MI9dYE30fw3bqo3DEPsu2v4vZHWijY8jJyNr+EjPWzkbpqJpJen44EwxeRuFIXud4u
        qDdbgkGBMZC4neqJ/UDKF4DPWtzbqF6yXm24O6b+2R2F/9TQzzPTRJ31Ash3z6frQtRaLRgGy7/WRdVX
        OrgzCi/ZpoXCD+Yi9x1NZG2YA8naWUhdMQPXjV7Ebwbq+HnhVMQZa6Ho+BG0f2LUDXsjIOHTEROpOwDf
        1Wgwm12+5aNPD5KBGSQVVrxuxtKUdbOeyrZrD0ej2EfQ3Tqo3KWDu1/OQ4UFpf3TV/EHnJvN3jgH6W/O
        QsoqDSSvnIGzjOpCygA3EPPqZIRrTIbk8OH6aCOlmzi2DIj/mIqZvbS5fYaffvoJhx0cKgjOd8vh+nHi
        90bqNokmk7uT/6GByp06qOLwHToo/1wbMvNXUExpL3r/ZeS9qwnp5jnIfGsO0tZQ9Cs1kLJCA+cnKiNu
        kRrCp0+EUFlpyJmxQhMVlUs077xvmkyIxxF9IMYM95pqkZ1XhOXLl/Py7RvSXG6Az89ZyyYpm4u0VSOi
        9V64n2QyHWlvzIR0kyYK3nsZBZT2gvfnIp+i56lPpcgTlk5DtDZFO4OgjA35M6agUuiaFmPnqb0Aki1p
        E9XoplnGLDbc3wOS7AK4urlBT08vjN7tIM3+Y5NQoRtewbxOB7ydJpOVPMzVJlyxVZtww1Vd+bbvVJVa
        8USVVk9l1ubGWL0DY7L9jKV/yFjs64xdojL43ChURFdeDa0h6ZL4VjzZwNT0zaMCUbOxsUm4rq7uJSUl
        JV4rbBp9/4eH4UyokuaQlpDeJPEql1hMQHIiuY6K35MP9u0okJ8HTEn8ZMT/zw8n/1kT8u/kle0l8ch5
        //P0P/MsyY3wF3zl4lnhP+QHz/mjAA7h9zqkV0aBfDBx8xz6rCWXP+NTj7fF085LtWH4vwAAIQd37nCS
        pwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMxJREFUSEuVlQ9M
        1GUYx6WCRWSUi8AkwShXMVwU4tgIk0DOgcgNWqHUEAcWYjGgkN2OCxuHhfJHpdEpMhQmLohEMBf/HAQK
        SAw5QI9/1/Hn4MRxeCAcB/fteW9HKt6d+G7f3fa79/f9vM/zPs/zM1tlYkVF/WpubW2ebWNjHjI2dk8h
        lw9d0WhmLpWUnGih19Qk6GXKxvh/qamXhVLpONjSaoHubhkEAoE2IeF4/549Sdlc7lfe9PYLpGdIZk9F
        SU8/ayUS1U3p3JctBuvpGdLBDhz4cTAkJPrkzp3hvgSwIj27ItDhw1cCWlt7Dfk/9iwtLQfBwfu1wcGR
        Mg7nC6GVlZUtQcxNgpKTS1KVyuknAnJzCxATk4Vr14ALF4bB4xVj0yavfDLfYBKSmFhc+sCdcmJgzc+r
        ERrKR1JSEdzcPkFzswa3bwMczpdjZB5KetVoFEJhWRvzVKsXodEssmvWIx7Aysr+xL59R5GeXgM+X4TR
        UeDOHWDzZs8eMuaTHIwBzDIzK+WL5KtU3odKNYfpaTVmZxcegfF4Gfft7Naf9/D4eDAs7CCqqpTYuvXo
        orX1K2fJ+DuSvUFAVFSUeWZmvmZqaoFOpcL4uAoTEzOYnGQwBtLoogkK2ismgzyq0vi1a20zHBw2XFi9
        +mURPfuZxCFZGwQkJOTbsRIcGZlFf/9dSKWTGBpSEuyeDjY5OafrC3f37dVk8APpA9K7JD9SCOkj0mtG
        SzYu7qirSFSBvj4lNdc4bt1SQCKZ+B82NjaDgQEFXFw8fieTb0jrSM+RVpPWkFg/sOZ7ZLFO1HVjRIQg
        sKCgGh0dCty4MYr29lHcvClHV9c4VYkCMtk9NDZ2w8nJuYht15/WYDZWHTsmXpOf33uusLCzjc8vE/r4
        hL8dGBj5bXFxE5qaRshIiuvXZWhpGSLYiA4mkUzh4sUGrFvnxOr9c/2pDQNSUy8Vq1SzuktTKKaQk1M6
        HRR0sLewsBl1dcOoqfkXtbUDqK+X6mFDEIvv4vTpP2BjY3eKXHcZvUyGzMoqV8rlk5DLlZibW9CBVKoZ
        ZGaeRWSkEGfO/I3q6hEqQSnBBgk6gLa2CRw5cgZUMblksZ30ouHj09Pk5AJJU5OEurAPnZ0yqhgF1f6M
        DqRWz1FEedi9Oxa5uVW4elVBMBmlToHExHRYWDyfo68YS6OA6Oi0cIHgt/nS0mY6pZhS0UO57qfKGQF9
        A3Sgjo4uGgWe8PPjIju7Ag0NUwgI+H7ezMyMAdxIFkYBLH9btgTsjYjgN7DaLypqRGVlB6VDTFH1E0yC
        bds+RVzccUqZAK6uHigvH4a/f/AgvZtBes9QST4MZPObDSWvjRvfT+Zy9zceOiTQ5uXVo6JCTLnOw65d
        X2PHjjDEx5+AlxeHLvgf6gGXWnonhfTmUnmbioI1BWsOR5KPo+M7yb6+nzXFxgq0PN4vNI5/ooF2GVxu
        JEWRgpSU87C1tT1He2NIr5syXv4fi4ZVBJvlPvb2jgJPT+9Wb2+ONinpFNLSypGR8Re8vX3llH9WooEs
        xU8DWNr7MMjX3n79EWdnl3Z398A5V9cPJZaWlqzBePr8m/5yPYG+BHqL9vmTEkhCUjyJDbSXVpL/lUTI
        BhlLxRskBmO/LJWPDbTlZv8BJ9xLCwrq9UEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXRJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxlqESW1CoEYyMj5BU1NDMCgNclwvs8FDQQZHAlZVhWQQUYuQlaqRi
        giSKBIK8BFFYQJLF5c3u/vvOzlIqC9aZ+c3de+49//89337fd3gTxhnbth034vONjsycaeTW1vakQ6F4
        kD883Judnh79By0bJKBnPJmxn4WE5IU2NbWDDa0WqKpqBsdxWh+fow0bNvgfcXHZYU+rXyYmErz/5RIR
        ITORSC5169SfG8ysuvqBzmznTnGjm5v3sVWrPAVkYEJM+k9GwcH5zjdu1BnSHzUXFhYDV9ftWldXr2ZH
        x69CTUxMzMjEaFyjgID0EKWy54UGcXGJ2LUrCsXFQFraQwiFqZg/3y6BxG3GNfH1Tc34V51iYmAMDQ1i
        3ToR/P2TsXDhxygpGUZNDeDo6NFG4uuIGWPuIjQ08ybTHBrSQK02bJCZeQ5btkQiIqIAIpEEra3Ao0fA
        okXLqklYRFiNZcCLiclr02iA/v5hdHUpcSpZDnFgIIKDAyGVSNDS8hDp6fmDs2bNTlm6dEXjxo3f4uJF
        JZYvj9Tw+a/KSHgvYWnQ4Pz58yYc96t6YECD1pY2nExKRlFzGyrUQOET4MyddhyTypAiT+0hgUTKUh9z
        c7PDVlY2adOmmUpo7iDhSPANGiQmXnib48Tazs5uxMvk6KRQ9RMtgxqUPh5E3oN+nLoPXZpaWFhEk4gd
        8S7xKeFGfES8PmbKxsZmCMrL7+Hs2Sxca+2CksTVlPx1fWoUd/Yj+34f5NUqyO/2wMtz0y0SciKmE9P0
        V1YPrPieGawSddUoFsdtundPQfEW47oKqO9Vo0o1hOskXqDoQ0a9CicrlEis0cLHx0dFS37Qx3t0NR86
        VDk9IaEuSS6vuCkSZYY6OHjO2bFDuK+x8RG4oCDktgG/tfThsqIf+c29ONugQnJVN2JuKyGv1WDffhH7
        H8KJNw3GOyQkO1WlYhEGOjpoYUxGj6vrnvrKylZERx2FjMJwuqEXp+u6kUbIKpWIvd0FyS0lkmq12Lp1
        8x0SPqA3GL2DqKgspULRBYVCiYEBShMaKhUJns5HXm4BjsozIKlW40R5N46T8JGbjxFbpkRC9RC4rAK1
        ra1ttpWNjVhvMCruEwICEmuLimqpCutRUdGMpqYOKJW9OiO1ehiSuFhEp2Th2O1eRP9J9xXDkJJhQvYV
        HBAH4uLl38H5+j6xf814lT4tn92Ft3eYJ8edGcrIKKFCqURhYTVKSxtw924L6AzQGRVeuYJgTgQ/4X74
        7+dwMDRMl6KMwuLLaJesBNbOgLOZYRP+kiXOX2/eLLrKFiQnX0NubjkKCippVw1kVgtv7310X4pLl0oo
        dL+grk6FrOwcFcug+5EfAg27gZy1wAZzuFvwv3x+J6x/s6ZkN3eubYCLy/Zrfn6cViotRE5OJcLDpViz
        5hs4OW3E3r0xsLd3Rnz8LaxcKbhqzOPJ4GQCyJyAmu+Ac+7Aej6c5s/x0NfDP/8J+8GKw5pwsLZ+K0Ag
        cC/as4fTCoU/Uzs+QA0tDy4uXvDyCkJQUArMzMyS6F2hudHE9fhsKhD/CZ1CW9Eu9YKvb1AXPWOnHSu8
        ZwbbzVSC9XIHS0trbtky+xv29o5af/8TCAvLwuHDF2gXAgWPxztB73zBCszqpUkrIJiC1pDVKKttwXoP
        jxqa/4mYbbA2aPJpI4Gl5ezwefPeK1u8ePXAggXv1xobG7MDRUi8Q0xhHzVr8gQ7bz+/v9zd3ctMTU2l
        NPc9Mx/LYGR+xIhV6eeEDxFK/EiwhvYKMdJiWIiX6IV30/UDfTRe5KF7PplgrfcNgpmxKwvl04XFjIz1
        X20x8vxvbMe6yP+pQ2kAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnQ/wsckYoOOljqgwpYg6QAQEEWiFjsd4iAoqoLyhPKuI
        IDAVhhgeCuJ4FKit0JaK4n/nfiOLCprsJr/cr1/T///cc+49twLutVFQULB4cHDQZuLEiYsmTZq0cPLk
        yfN1Op1meHi4V6PRyJVKpVyhUPQODQ3JtVqtHECPWq3uvnnzZntra+swyeF1zVc+l5aW7mtubkZ8fDyy
        s7NRXV2N9vZ2qFQqDGm1GBkZIU2ADDAwMICqqip4e3u/sLa23kNC7xET32qQn5+/LycnB15eXjh48CCc
        nZ1ha2sLGxsb7Nq1i38nFovR1NQEoVDIxOHn5wcjI6OTJLySmPpWg9zcXNeKigo4OTnBxcUFDg4OsLe3
        B0WIzZs3w8LCAm5ubigvL8ehQ4dw/Phxnjlz5khI+Fti2hsNKJoJFP3pluYmiEUiHD58mI/a0tIS5ubm
        MDMzw9KlS3lhlj4WfWBgIAICAjBz5sxIEv6K0B/XoKGhYVp1dWXBw45HqGx9jOcaJXQDj9Hf04mHbffR
        UF+HzIwriIyMRGZmJhISEuDr64ugoCD4+/tj6tSpzICl6J3xDAR1dXXZz3QaCIs1+DKyA0cSb8GtUIOo
        nEbUdaiQXSeH+okCjx51oKWlBenp6XzkISEhfJH19PQiSNiE0BtjQNFvVfT387vDNbUTFt4l8C2UwzDw
        AUz252KvVAtDn3sovHqbdo8GsrIyHPM5irCTAZCITzGDYYFAICbhZcSkMQY1NTXFTFw19II3YeOJ9jky
        Ktvw7MUIVpxqhYlbDvBCh2aqT3BQIGrrW2B05E/8cFKG7Z7Ruvk7YnK+iWgpMgtvksz73t+ITKYQAi46
        OlqPVqAtfjCCn9IfY0/iXeS3PEfVA/V/Zi8/hIWF4VLKOewNLgT3Yx5mHWqFaegj2Kco4VemQ1Q1sFxY
        fJvEP+ELTrmc96D5HiKrBrFK0o7FXg3YX6TGXGEtfr+hhMMVJQop/2y0tbUhODgYsTFRCIvOAfdpCLhV
        Z8BtysQEl0oYCO9hpagTSxwKtCTuSszlkpKSPmy824Du3l4clciQWFCP1WSkv/483IuHsCahC1Z+hbxB
        Xl4eJBIJwsPDkXL+DESngiEK9sWq9Z4K7iN/zZR18dDblg5ugetVEj9GLOAiIiI+uFNbDVVfJ9SqXgwq
        e9FBkbY1NSL8ag/e3ZyC/JIq3iA2NhZxcXFwdHQEO+1isQgHDrjj553W1ziBfiKnbx7PTfs6iRPwO8qB
        mM2dS0lJjpE2wtg5Du7H/8D1q4VQKbqh6OuGsrcLA4970N/XA2pwiIqKwtmzZ/kWwYxCQ0Oxe/dubNy4
        QUpiPsQ6YsPo/BF/JmJSpXcjbgGeOUp8LrwJblEI3v9sLw4cOYmK8lL0ybvQ1fk37t+/j8TERCQnJ/Mz
        6z8MHx8frF27NnM05/Npnj7KZH4XRZ65dD3oBuB/TYcTFU8hrhmGs+QODDedBjd7CwxNNuK3QBEa/6rn
        xS9evIi0tDTehJ3my5cvszaSSmKOxCxe9OUhikrIPlYOHC1WQygdwP48FVxzn8C7fAgnZH3wSqqEmd81
        VNFq2OllghkZGTysDmw2NjY+R5q2hMGYQxYaGn7Gu0QNj+KncMsfwC9ZCjhd6YNdmhxbL8hxMKsbs3ak
        4YZMiqysLL7JMeGioiK+RVhZWcnoUmKdlOWepefV4Whnt/SA+754v5jUJ27p7XDIGoRdej+sL/VgS3IX
        7OKbMcPqHK6X5oHuCkilUpRRq2DtgSK/SGoxxC6CFXVsH+IrzXFLpk+fvnPDd2tiPQJEHS6JtbC8oMD6
        5F6sDqqH4ItolEqzIJPJUFJSAk9Pz04DA4Mk+l04sZ1YSPzbGsYZ7CUzYQUypq5obb5ieairx5HbOygF
        yzzK4e4Th+vXyvj0bNu2rYpSwsR9CAtiDjG2wb3BiG0tdq9+zHJquGjRsbUWqy8tX26a7OHh0WFqappK
        XTOOvttPmBIziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxuMccT
        /geozQsXvpx68QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYpJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+URxfEyghoYyFMQ5FWoK6UF
        BumQyhBhWF4CbaEttRQBQabffueu2UxUHDf5ck977/m+7/c7537HhPfiy2SOZ5jj2fMf5efnbz17Nu5A
        bGxsePTpk+dORUamnz4VVRRzKubX+HPx0qSUlK7k5ORWmm1FWDhvgYyMjFrFyCiGNPeh0E9CNfEEqmlg
        aAboeQjIaRwREfFk5cqVQUT+HuGVeYkkJSVFK3UGjP8FaIhMNQkMPCDiMaDjPtCuB4Ttg3DauPEXInYg
        mM5LICoqanPjzTboH/1DPjQB9I8D3Qagi0TukEA7/T6436+JiLcTzOcl4ObmZnmttPyRlgSUJMDQon6M
        SvkMMv6YxJlGA47VjmFzwm8PbQ4XX1sRUh5wNuqE3fmEhC/37NmzlMQWEObaGLwF1CaZ9glwaxQIFk4j
        VPgAUeIHCKw24Cf+GA5UjmEf4ccyHZyzVNiV2ghZowS5ubmTYWFhCebm5stI5LXnVtbU1OSYlZUlv1Ej
        RvWNGlRKpDhfP4z9fD1Sm6dxjMQOVpFAxX34ksD3pTrYpw7iSkMv1MpB1NXV4dChQ3wiX/HMLpPJZG5i
        sXiG8HhiYgK6US2GlQqMKu+hQnYP7rkqnGucQlCVHv7lOvxwXQufa2rsLFLj47gu9HXdxt27d1FRUQl3
        d/cEEvjA2DIej9qyUCAQDM3OzmJ8fBw6nQ5arRYDAwPo6urCQPefSKvpwvarIwgXGcj9KPaWaLCraATe
        hSNYl9KP85VtKMm9CJGgFKGhoTpTU9P/NkF2dvY3nZ2dmJqagl6vx+joKEZGRjA8PIyOjg60trZCflsG
        z4xOHL2hJwEtdpN7bxL0LFDBJUuBTSl30Jz+LWYrtyIzpwirV69OpgpWcVWkpaWlM9cGg4Ej12g0HPnQ
        0BB6e3shlUpx83cphHVSOFwYQLBAh53kfBuRe+QqsZnat+pkG6TVOZiu2IsaSRM2bNhQReSuhDd5ly5d
        usn6ztqiVqs5coVCwbWIgRYfDQ0NkDXVwyvtFnxLNdhB7rddVeHrPBXWXx7EJ1HNaJSIIKxtgFhSBy8v
        r3Yi9yW8y8vJyVGNjY1xbVGpVBz54OAg+vv70dfXh+bmZohEIohFNagQ1OLD2F58cVGBNYn9WHpCjs+J
        vFoogqCKD+KCRCJBQECAmsiPc5GSmpqqZ+5Za5RKJeeakbP2dHd3o6WlBdXV1RyEgipcuS5EWGYdzuTX
        oaKSj+z0Czh2NATOzs5wdHREcHAwXF1dpUQeSXifFxISEh4fH4/CwkL09PRwFTDncrmc23ptbW0oKytD
        eXk5qsglc5px+SLCjx+F++ZNsLOzw/Lly2FrawsnJyfmHmZmZplEvo+wjBcYGOiYl5cHPp+PuLg4UEUc
        KRNh25SNS0pKOIGUlBR4enrC3t4elKqwsbFhCwofHx/OuZ+fX//atWuvmpiY/Ezk6wmLeZaWlot9fX0P
        0zlwjxExUCwjJiYG9fX1XBXFxcUsDthHxBEz17SQOHLkCPz9/Wc8PDzEVlZWLGXTCBEEd26BjZHOct1y
        0aJFm1xcXNJISFNQUAA6gEDtA2UMgoKCuNKJiMUBoqOjGfEACRXSvAyazxzvJ2wkfER4+98vmQbsYkn4
        FsF2yZIl3lu2bMkkIQNlE3fIMCQmJrLxI29vb4m1tXUmteGycSF30P1TgjXBjPCqkfOZG4taloQWhDUW
        FhbfkVBhZGSkgdapx8HBocjolmXNAcJXRrfsfXaEzhnVT6uxF19nbSOsI+w2OmX7mrn9zOj2DWPlLzL8
        0v+ZEHP2DoGlIzuH5+32pSrG0pnY/27B06R/AxTJ1ZhI2TzuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX1JREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd1NVIRS6OouRaWo22NxVzVE3q/KrvVY
        jKUoux6ztzSm3L57fv7XjhIz9jfzmf/93//v9z3nd37nnJ8RvWusrOxPjbrvyFim+KCLRa/nz5ubmh/W
        V1PDgzyqiMkjXa2Ol794p8ZbP669v6pz1K3nQ1UtmLAPmMgEFwJzioFRSfdBQZpKGrLAi9dbMkbvZyT2
        4eZuCU8xQAU4b23Bp2mARzrgmQF47Qb8c4Gg/XqYfXX4bxoYMp3FrdoZeYdBZd10eZSy1Tzyko6Cd5WR
        1woN+SeVycPP6TxUTfBjcb+9QOB+YFo+YBpcWEd27hNfGhl/dCp55xfR8JRZ/N6FMW67M6XSmJZX3qaF
        h3JIbrWGP8Yzy5lFZGGzkvxiS92S6jCTQzWDxUMPAPMLW0DeyWfJKWCK/cwjzzZUAVaTcx7xGhE+sbPX
        RuQ9e1p6OY7/mc3MYUYwvZge0rOTB/nGF/ikPcKiQ8CyUiD6BO9oyx2Qe+rTTadaEXcOsPTdcZvnf29Y
        28aE2JIQG8n0YcwNsRUxFcjJ0mEgBeZeWVUGxLB4/CkgkUV/ONSIxPPA5osAOS+t4LlKpnfbHUgiZkxn
        plP7j4Z3GblFTHOPLtcnX2DxM8A2Fk5l4e1MdMkzUM+pBTx3KWPfkcYrbzvW/0IrI8/k8eSZXrPljB5p
        LLqL455RDWReAb7JrAHZjNrNi+cydpLI+n/604+3UynyagKtPL+YwjkbQouGUYC6u2EnktGQsw6W847W
        BqbcxGqtDupKSXjvb8A+Fi/4g7Mrvhpk7pjG8wMZ6ZBlcXertDdbobnajPgTDQgteAzfnTUYpFS22ilv
        PDGKOFdKjmP6kXd6cEh6PVJZUH1Z8jjvGlB0Ayi+DmjvAMMilK1kYp7KsiKL5ERLLnzkxUK1DUDpLcmb
        dN6yiGkSH14MH+IY1V8g12lRZNN3GPnlldqGHXvk6lWuH7e2CqGqm1AWPMCOUw1Iv9gMY48N1SycyAyW
        dh9xbMwCTR3O1gL5v7NX7FnaJSCFxb/9uREjU+7BYlFxDcmtN/KCz5gBTCiZyNeRRc9Eshq8nXoodpF9
        SC71nldIZl1V/D2CcXwZVgorCY8r16GAt5r9qxRTFWdF/Ek9aEb2XbJyyiQjExFTkRUujMgwkcofM4MY
        D0bBTGZCmCDGVQqPGHN+SVZffIE97LkQ38Gh2cLei/AM3ViuJ1vnbTxL9JtPGAvJq/8QqSwzGLXmpy3T
        lXlVP/xzbllJFh+WmsMSVdaEbZzbCRz3mApgOVcqBeVcITO56DUfGoQlx94cHae37eLjf6bxoa6r4JDM
        Kn48NaMecSeBFSwu2sFY9ROQYk0RkanYtvD2zTHhyHpyjRGVL4q0bSe1XXL66SaOeffw0zqSd8uiSerz
        Xx9swUJuZLM0DDc2t821oHGbtOTgLXqTiK3kraLEjhSabPLRXOd3T0bUTbsO6v/TbPJTa8nRUxxkHNm6
        zDcN09aHFAHT2YC4aPyZkaoGWIYdb6Rxew7Q2CwVKXIPymeWP5MFc973DlrNa79kHDoKo6g2URQiAz5/
        OWnI/CBxmQTktMKf+75PpnTRePLTbSfgslUPF76AbJaxuEtENq8RrV1kUrv2LEVTbElcDiIDXjU5K3Ly
        mUIBGVXOa+7AK0sSH8E32hCmT0IjzH0PN5FjQBavSWHEBSO8N3nzgDr+R8TYmgtxNPWbuJ7co4+bTsqr
        k03Jf2I0OuUa9ZnBBWW9k+eIC0nkvRPztu77VpvCiLjQRUFNYER1xjCxTCQjLqXhTLf/I/66VeGZiG1P
        pq/BoPBYhPS1gurY0X8BhoGx+2qUKDkAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1107, 17</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="agencja.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="agent.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rokZamowienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nrZamowieniaExt.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="iloscReklam.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="data_od.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="data_od_bez_FK.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wartoscNetto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="kwotaWalutaBrutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nettoZafakturowane.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DoZafakturowania.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SumaNaNastepnejFakturze.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RABAT_WARTOSC.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamyZestawienieBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>454, 54</value>
  </metadata>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>950, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_ZAMOWIEN_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="reklamyZestawienieTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>238, 54</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>97</value>
  </metadata>
</root>